---

include:
  - project: wild-beavers/pipelines/gitlab-ci
    ref: master
    file: pipelines/container.gitlab-ci.yml

container-default-build:
  parallel:
    matrix:
      - ARCH:
          - 'amd64'

container-push-default:
  variables:
    PUBLISH_ARCHITECTURES: 'amd64'
